+ Reply to Thread
Results 1 to 4 of 4

Thread: Yet another error message!

 
  1. #1
    Senior Member
    Join Date
    Jul 2007
    Location
    Buenos Aires
    Posts
    303
    Rep Power
    375

    Default Yet another error message!

    I have been getting the message "Requested operation requires an OLE DB Session object, which is not supported by the current provider." Whaaat? I have never seen this before...anyone else?

  2. #2
    Senior Member Nadia D's Avatar
    Join Date
    Aug 2006
    Posts
    745
    Rep Power
    535

    Question

    Hi Sara,

    I've never seen that error message before.
    What operation were you performing when the error popped up? Where you trying to connect to a global TM/TM server or to multiterm by any chance?

  3. #3
    Senior Member
    Join Date
    Jul 2007
    Location
    Buenos Aires
    Posts
    303
    Rep Power
    375

    Default

    Hi Nadia - I was actually just opening the next segment. I was using multiterm for the document...perhaps between closing the previous segment and opening the next the connection to multiterm got lost and had an error in reestablishing the connection? Thanks for your help!
    -Sara

  4. #4
    Moderator
    Join Date
    Jul 2007
    Posts
    1,403
    Rep Power
    1157

    Default Multiterm...?

    I donīt know about that error. Sometimes, Multiterm closes suddenly giving some errors...could you open it again after that error?

+ Reply to Thread

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •